uuid: 29ad7f2e-9ede-4158-ad39-19d54a5ce477
langcode: en
status: true
dependencies:
  config:
    - field.storage.menu_link_content.field_hovered_image
    - system.menu.main
  module:
    - image
id: menu_link_content.main.field_hovered_image
field_name: field_hovered_image
entity_type: menu_link_content
bundle: main
label: 'Hovered Image'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'png gif jpg jpeg'
  max_filesize: ''
  max_resolution: ''
  min_resolution: ''
  alt_field: false
  alt_field_required: true
  title_field: false
  title_field_required: false
  default_image:
    uuid: ''
    alt: ''
    title: ''
    width: null
    height: null
  handler: 'default:file'
  handler_settings: {  }
field_type: image
